.u-section-1 .u-sheet-1 {
  min-height: 838px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 30px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 31px;
  margin-bottom: 30px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 317px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  line-height: 1.6;
  margin: 0 12px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 414px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-size: 0.875rem;
  line-height: 1.6;
  margin: 9px 12px 0 0;
}

.u-section-1 .u-video-1 {
  min-height: 731px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 614px;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-gallery-1 {
  height: 580px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-gallery-inner-1 {
  grid-gap: 3px 3px;
  grid-template-columns: auto auto;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-text-4 {
  font-size: 0.75rem;
  margin: 0 90px 0 auto;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 117px;
}

.u-section-1 .u-container-layout-5 {
  padding: 0;
}

.u-section-1 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-repeater-1 {
  grid-gap: 3px 3px;
  grid-template-columns: calc(20% - 2.4px) calc(20% - 2.4px) calc(20% - 2.4px) calc(20% - 2.4px) calc(20% - 2.4px);
  min-height: 90px;
}

.u-section-1 .u-container-layout-6 {
  padding: 10px 10px 0;
}

.u-section-1 .u-icon-1 {
  width: 30px;
  height: 30px;
  margin: -5px auto 0;
  padding: 0;
}

.u-section-1 .u-container-layout-7 {
  padding: 10px 10px 0;
}

.u-section-1 .u-icon-2 {
  width: 30px;
  height: 30px;
  margin: -5px auto 0;
  padding: 0;
}

.u-section-1 .u-container-layout-8 {
  padding: 10px 10px 0;
}

.u-section-1 .u-icon-3 {
  width: 30px;
  height: 30px;
  margin: -5px auto 0;
  padding: 0;
}

.u-section-1 .u-container-layout-9 {
  padding: 10px 10px 0;
}

.u-section-1 .u-icon-4 {
  width: 30px;
  height: 30px;
  margin: -5px auto 0;
  padding: 0;
}

.u-section-1 .u-container-layout-10 {
  padding: 10px 10px 0;
}

.u-section-1 .u-icon-5 {
  width: 30px;
  height: 30px;
  margin: -5px auto 0;
  padding: 0;
}

.u-section-1 .u-container-layout-11 {
  padding: 10px 10px 0;
}

.u-section-1 .u-icon-6 {
  width: 30px;
  height: 30px;
  margin: -5px auto 0;
  padding: 0;
}

.u-section-1 .u-container-layout-12 {
  padding: 10px 10px 0;
}

.u-section-1 .u-icon-7 {
  width: 30px;
  height: 30px;
  margin: -5px auto 0;
  padding: 0;
}

.u-section-1 .u-container-layout-13 {
  padding: 10px 10px 0;
}

.u-section-1 .u-icon-8 {
  width: 30px;
  height: 30px;
  margin: -5px auto 0;
  padding: 0;
}

.u-section-1 .u-container-layout-14 {
  padding: 10px 10px 0;
}

.u-section-1 .u-icon-9 {
  width: 30px;
  height: 30px;
  margin: -5px auto 0;
  padding: 0;
}

.u-section-1 .u-container-layout-15 {
  padding: 10px 10px 0;
}

.u-section-1 .u-icon-10 {
  width: 30px;
  height: 30px;
  margin: -5px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1149px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 409px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 500px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 11px;
  }

  .u-section-1 .u-video-1 {
    min-height: 777px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 764px;
  }

  .u-section-1 .u-gallery-1 {
    height: 707px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 12px;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 149px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 37px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 74px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2257px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 281px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 359px;
  }

  .u-section-1 .u-video-1 {
    min-height: 641px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 1364px;
  }

  .u-section-1 .u-gallery-1 {
    height: 1301px;
    margin-top: 22px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: auto auto;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 77px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 19px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 50px;
    grid-template-columns: calc(10% - 2.7px) calc(10% - 2.7px) calc(10% - 2.7px) calc(10% - 2.7px) calc(10% - 2.7px) calc(10% - 2.7px) calc(10% - 2.7px) calc(10% - 2.7px) calc(10% - 2.7px) calc(10% - 2.7px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1349px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 252px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 343px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 3572px;
  }

  .u-section-1 .u-gallery-1 {
    height: 3501px;
    width: 550px;
    margin-right: -10px;
    margin-left: 0;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 73px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 22px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 44px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 422px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 562px;
  }

  .u-section-1 .u-gallery-1 {
    height: 2164px;
    width: 340px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 141px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 27px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 96px;
    grid-template-columns: calc(20% - 2.4px) calc(20% - 2.4px) calc(20% - 2.4px) calc(20% - 2.4px) calc(20% - 2.4px);
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 838px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  margin: 30px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 31px;
  margin-bottom: 30px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 315px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  line-height: 1.6;
  margin: 0 12px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 412px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-size: 0.875rem;
  line-height: 1.6;
  margin: 9px 22px 0 0;
}

.u-section-2 .u-video-1 {
  min-height: 727px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 613px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-gallery-1 {
  height: 580px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-gallery-inner-1 {
  grid-gap: 3px 3px;
  grid-template-columns: auto auto;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-text-4 {
  font-size: 0.75rem;
  margin: 0 90px 0 auto;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 114px;
}

.u-section-2 .u-container-layout-5 {
  padding: 0;
}

.u-section-2 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-gap: 3px 3px;
  grid-template-columns: calc(20% - 2.4px) calc(20% - 2.4px) calc(20% - 2.4px) calc(20% - 2.4px) calc(20% - 2.4px);
  min-height: 90px;
}

.u-section-2 .u-container-layout-6 {
  padding: 10px 10px 0;
}

.u-section-2 .u-icon-1 {
  width: 30px;
  height: 30px;
  margin: -5px auto 0;
  padding: 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 10px 10px 0;
}

.u-section-2 .u-icon-2 {
  width: 30px;
  height: 30px;
  margin: -5px auto 0;
  padding: 0;
}

.u-section-2 .u-container-layout-8 {
  padding: 10px 10px 0;
}

.u-section-2 .u-icon-3 {
  width: 30px;
  height: 30px;
  margin: -5px auto 0;
  padding: 0;
}

.u-section-2 .u-container-layout-9 {
  padding: 10px 10px 0;
}

.u-section-2 .u-icon-4 {
  width: 30px;
  height: 30px;
  margin: -5px auto 0;
  padding: 0;
}

.u-section-2 .u-container-layout-10 {
  padding: 10px 10px 0;
}

.u-section-2 .u-icon-5 {
  width: 30px;
  height: 30px;
  margin: -5px auto 0;
  padding: 0;
}

.u-section-2 .u-container-layout-11 {
  padding: 10px 10px 0;
}

.u-section-2 .u-icon-6 {
  width: 30px;
  height: 30px;
  margin: -5px auto 0;
  padding: 0;
}

.u-section-2 .u-container-layout-12 {
  padding: 10px 10px 0;
}

.u-section-2 .u-icon-7 {
  width: 30px;
  height: 30px;
  margin: -5px auto 0;
  padding: 0;
}

.u-section-2 .u-container-layout-13 {
  padding: 10px 10px 0;
}

.u-section-2 .u-icon-8 {
  width: 30px;
  height: 30px;
  margin: -5px auto 0;
  padding: 0;
}

.u-section-2 .u-container-layout-14 {
  padding: 10px 10px 0;
}

.u-section-2 .u-icon-9 {
  width: 30px;
  height: 30px;
  margin: -5px auto 0;
  padding: 0;
}

.u-section-2 .u-container-layout-15 {
  padding: 10px 10px 0;
}

.u-section-2 .u-icon-10 {
  width: 30px;
  height: 30px;
  margin: -5px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1149px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 402px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 497px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 11px;
  }

  .u-section-2 .u-video-1 {
    min-height: 777px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 764px;
  }

  .u-section-2 .u-gallery-1 {
    height: 707px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 12px;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 149px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 37px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 74px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2257px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 281px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 359px;
  }

  .u-section-2 .u-video-1 {
    min-height: 641px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 1364px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1301px;
    margin-top: 22px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: auto auto;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 77px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 19px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 50px;
    grid-template-columns: calc(10% - 2.7px) calc(10% - 2.7px) calc(10% - 2.7px) calc(10% - 2.7px) calc(10% - 2.7px) calc(10% - 2.7px) calc(10% - 2.7px) calc(10% - 2.7px) calc(10% - 2.7px) calc(10% - 2.7px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1349px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 252px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 350px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 3572px;
  }

  .u-section-2 .u-gallery-1 {
    height: 3501px;
    width: 550px;
    margin-right: -10px;
    margin-left: 0;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 73px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 22px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 44px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 422px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 562px;
  }

  .u-section-2 .u-gallery-1 {
    height: 2164px;
    width: 340px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 141px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 27px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 96px;
    grid-template-columns: calc(20% - 2.4px) calc(20% - 2.4px) calc(20% - 2.4px) calc(20% - 2.4px) calc(20% - 2.4px);
  }
}.u-section-3 .u-sheet-1 {
  min-height: 838px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  margin: 30px 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 31px;
  margin-bottom: 30px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 315px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  line-height: 1.6;
  margin: 0 12px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 412px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-text-3 {
  font-size: 0.875rem;
  line-height: 1.6;
  margin: 9px 12px 0 0;
}

.u-section-3 .u-video-1 {
  min-height: 727px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 613px;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-gallery-1 {
  height: 580px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-gallery-inner-1 {
  grid-gap: 3px 3px;
  grid-template-columns: auto auto;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-text-4 {
  font-size: 0.75rem;
  margin: 0 90px 0 auto;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 114px;
}

.u-section-3 .u-container-layout-5 {
  padding: 0;
}

.u-section-3 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-gap: 3px 3px;
  grid-template-columns: calc(20% - 2.4px) calc(20% - 2.4px) calc(20% - 2.4px) calc(20% - 2.4px) calc(20% - 2.4px);
  min-height: 90px;
}

.u-section-3 .u-container-layout-6 {
  padding: 10px 10px 0;
}

.u-section-3 .u-icon-1 {
  width: 30px;
  height: 30px;
  margin: -5px auto 0;
  padding: 0;
}

.u-section-3 .u-container-layout-7 {
  padding: 10px 10px 0;
}

.u-section-3 .u-icon-2 {
  width: 30px;
  height: 30px;
  margin: -5px auto 0;
  padding: 0;
}

.u-section-3 .u-container-layout-8 {
  padding: 10px 10px 0;
}

.u-section-3 .u-icon-3 {
  width: 30px;
  height: 30px;
  margin: -5px auto 0;
  padding: 0;
}

.u-section-3 .u-container-layout-9 {
  padding: 10px 10px 0;
}

.u-section-3 .u-icon-4 {
  width: 30px;
  height: 30px;
  margin: -5px auto 0;
  padding: 0;
}

.u-section-3 .u-container-layout-10 {
  padding: 10px 10px 0;
}

.u-section-3 .u-icon-5 {
  width: 30px;
  height: 30px;
  margin: -5px auto 0;
  padding: 0;
}

.u-section-3 .u-container-layout-11 {
  padding: 10px 10px 0;
}

.u-section-3 .u-icon-6 {
  width: 30px;
  height: 30px;
  margin: -5px auto 0;
  padding: 0;
}

.u-section-3 .u-container-layout-12 {
  padding: 10px 10px 0;
}

.u-section-3 .u-icon-7 {
  width: 30px;
  height: 30px;
  margin: -5px auto 0;
  padding: 0;
}

.u-section-3 .u-container-layout-13 {
  padding: 10px 10px 0;
}

.u-section-3 .u-icon-8 {
  width: 30px;
  height: 30px;
  margin: -5px auto 0;
  padding: 0;
}

.u-section-3 .u-container-layout-14 {
  padding: 10px 10px 0;
}

.u-section-3 .u-icon-9 {
  width: 30px;
  height: 30px;
  margin: -5px auto 0;
  padding: 0;
}

.u-section-3 .u-container-layout-15 {
  padding: 10px 10px 0;
}

.u-section-3 .u-icon-10 {
  width: 30px;
  height: 30px;
  margin: -5px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1149px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 402px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 497px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: 11px;
  }

  .u-section-3 .u-video-1 {
    min-height: 777px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 764px;
  }

  .u-section-3 .u-gallery-1 {
    height: 707px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 12px;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 149px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 37px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 74px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2257px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 281px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 359px;
  }

  .u-section-3 .u-video-1 {
    min-height: 641px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 1364px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1301px;
    margin-top: 22px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: auto auto;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 77px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 19px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 50px;
    grid-template-columns: calc(10% - 2.7px) calc(10% - 2.7px) calc(10% - 2.7px) calc(10% - 2.7px) calc(10% - 2.7px) calc(10% - 2.7px) calc(10% - 2.7px) calc(10% - 2.7px) calc(10% - 2.7px) calc(10% - 2.7px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 5004px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 252px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 342px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 3572px;
  }

  .u-section-3 .u-gallery-1 {
    height: 3501px;
    width: 550px;
    margin-right: -10px;
    margin-left: 0;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 73px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 22px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 44px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1606px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 422px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 562px;
  }

  .u-section-3 .u-gallery-1 {
    height: 2164px;
    width: 340px;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 141px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 27px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 96px;
    grid-template-columns: calc(20% - 2.4px) calc(20% - 2.4px) calc(20% - 2.4px) calc(20% - 2.4px) calc(20% - 2.4px);
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 286px;
}

.u-section-4 .u-text-1 {
  margin: 26px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 29px 0 0;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 38px auto 60px;
  padding: 15px 51px 16px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-btn-1 {
    margin-top: 29px;
    padding-right: 53px;
    padding-left: 52px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-4 .u-btn-1 {
    padding-right: 93px;
    padding-left: 91px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-btn-1 {
    padding-top: 14px;
    padding-right: 42px;
    padding-left: 40px;
  }
}